body {
    margin: 0 auto;
    color: #333;
    font-size:  16px;
    font-family: PingFangSC-Regular, -apple-system, -apple-system-font, SF UI Text, Helvetica Neue, Helvetica, Arial, "Microsoft Yahei", sans-serif;
}

.c-main2 {color: #2381E6 !important;}
.c-green-portal {color: #5DB13F !important;}
ol.force-ol, 
ol.force-ol>li 
{
    list-style: decimal;
}
ol.force-ol>li {
    margin-left: 1.5em;
    margin-top: 1px;
}

body, html {
    height: 100%;
    -webkit-tap-highlight-color: transparent;
}

a.hover-no-line:focus,
a.hover-no-line:hover {
    text-decoration: none;
}
a:focus, a:hover {
    color: #146814;
    text-decoration: underline;
}

.image-inline {
    width: 12px;
    height: 14px;
    position: relative;
    top: -2px;
}

.title {
    font-size:20px;
    color:#000000;
    letter-spacing:0;
    text-align:left;
}
.title h1 {
    font-size:20px;
}
.title .account-info {
    color: #333;
    margin-top: 30px;
}

.article {
    font-size: 16px;
    letter-spacing: 0.02em;
    font-family: PingFangSC-Light, sans-serif;
    color: #000;
    padding:  12px 9px;
}

img, video, embed {
    max-width: 100%;
    /* height: auto; */
    border: 0;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #15c274;
}

ul, ol, li {
    margin: 0;
    padding: 0;
    list-style: none;
}
hr {
    opacity: 0.15;
    color: #dedede;
}
.btn-xs {
    padding-left: 10px; 
    padding-right: 10px; 
}
.btn-primary {
    color: #fff;
    background-color: #15c274;
    border-color: #15c274;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    color: #fff;
    background-color: #1fcc7f !important;
    border-color: #1fcc7f !important;
}
.btn-white {
    color: #15c274;
    background-color: #fff;
    border-color: #15c274;
}
.btn-white:hover,
.btn-white:active,
.btn-white:focus {
    color: #004ece;
    background-color: #fff;
    border-color: #004ece;
}
.btn-danger {
    background-color: #f54b37;
    border-color: #f54b37;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus {
    background-color: #e43a26;
    border-color: #e43a26;
}
.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
    background-color: #15c274;
    border-color: #15c274;
}
.btn-lg-main,
.btn-lg-white {
    background: #15c274;
    height: 50px;
    line-height: 50px;
    padding: 0;
    border-radius: 0;
    font-size: 16px;
    letter-spacing: 0;
    text-align: center;
    font-weight: normal;
}
.btn-lg-white {
    background: #fff;
}
.btn-on-shade {
    border: 2px solid #fff;
    border-radius: 8px;
    width: 165px;
    height: 64px;
    line-height: 64px;
    font-size: 16px;
    font-weight: 700;
    padding: 0;
}
.btn-white-solid,
.btn-white-solid:hover,
.btn-white-solid:focus,
.btn-white-solid:active {
    color: #333 !important;
    border-color: #fff !important;
    background: #fff !important;
}
.btn-white-solid:hover {
    color: #222 !important;
    background: #f8f8f8 !important;
}

.btn-white-hollow,
.btn-white-hollow:hover,
.btn-white-hollow:focus,
.btn-white-hollow:active {
    color: #fff;
    border-color: #fff;
    background: transparent;
}
.btn-white-hollow:hover {
    color: #fff;
    background: rgb(0, 0, 0, 0.05);
}
.main-content {
    padding-top: 44px;
    padding-bottom: 60px;
}
.content-wrapper {
    overflow: hidden;
    padding-bottom: 60px;
}
.col-page-content p {
    margin-bottom: 10px;
}
ol.standard-ol {
    list-style: decimal;
    color: #555;
    padding-left: 30px;
    margin-bottom:  15px;
}
ol.standard-ol>li {
    list-style: decimal;
}
.download-page {
    max-width: 750px;
    margin: 0 auto;
}
.download-page .App {
    text-align: center;
    flex-direction: column;
    background-color: #ffffff;
    height: 100%;
}
.download-page .App .entry-content h2 {
    font-size:  24px;
}
.download-page .index_title {
    font-weight: 700;
    color: #292c33;
    font-size: 22px;
    margin-top: 0;
    padding-top: 40px;
    margin-bottom: 30px;
}
.download-page .index_icon_size {
    width: 75px;
    height: 75px;
    border: 1px solid #efefef;
    border-radius: 16.18%;
    box-shadow: 2px 2px 5px #efefef;
}
.download-page .index_main_title {
    font-size: 15px;
    line-height: 21px;
    font-weight: 600;
    color: #292c33;
    margin: 8px 0;
}
.download-page .index_sub_title {
    font-size: 11px;
    font-weight: 400;
    color: #9fa7b8;
    line-height: 15px;
}
.download-page .download-btn-wrapper {
    justify-content: center; 
    margin-top: 45px;
}
.download-page .index_download_button_wrap {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    --antd-wave-shadow-color: #F79900;
    font-variant: tabular-nums;
    font-feature-settings: "tnum";
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Helvetica Neue,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    box-sizing: border-box;
    position: relative;
    font-weight: 400;
    white-space: nowrap;
    text-align: center;
    cursor: pointer;
    user-select: none;
    touch-action: manipulation;
    border: none;
    background: linear-gradient(135deg, #FFDA23, #FFBB33);
    text-shadow: none !important;
    box-shadow: none !important;
    color: #000;
    background-color: #096dd9;
    border-color: #096dd9;
    min-width: 130px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    border-radius: 25px;
    padding: 0 55px;
    text-decoration: none;
    outline: 0;
    display: inline-block;
}
.download-page .index_download_button_wrap.fixed-width {
    width: 140px;
    padding-left: 0;
    padding-right: 0;
}
.download-page .index_download_button_wrap.button-vice {
    border: 1px solid #d1d1d1;
    background: linear-gradient(135deg, #ffffff, #efefef);
}
.download-page .index_download_button_wrap.text-button {
    width: auto;
    font-size: 13px;
    padding: 1px 10px;
    height: auto;
    min-width: auto;
    font-weight: normal;
    line-height: inherit;
}
.download-page .index_download_button_wrap.text-button.big {
    font-size: 14px;
    padding: 2px 12px;
}
.download-page .client-download {
    position: relative;
    margin-left: 6px;
    margin-right: 5px;
}
.download-page .client-download:after {
    content: "";
    width: 1px;
    height: 50%;
    position: absolute;
    top: 25%;
    right: -9px;
    background: #aaa;
}
.download-page .client-download:last-child:after {
    display: none;
}
.download-page .bottomWrap>.bottombar {
    width: 100%;
    height: 5px;
    background-color: #edf5ff;
}
.download-page .drawer_content {
    padding: 20px;
    text-align: left;
    display: flex;
    height: 100%;
    width: 100%;
    background-color: #fff;
    flex-direction: column;
}
.download-page .drawer_accentText {
    color: #333;
    font-size: 14px;
    font-weight: 700;
}
.download-page .drawer_lightText {
    color: #858ca3;
    font-size: 14px;
}
.download-page .verified-url {
    background-color: #0ecb81;
    border-color: #096dd9;
    border-radius: 50%;
    padding: 1px 5px;
}

.col-page-content h3 {
    font-size: 20px;
    margin-top: 35px;
    margin-bottom: 15px;
}
.col-page-content p {
    font-size: 14px;
    text-indent: 2em;
    margin-bottom: 8px;
}
.col-page-content ol>li {
    font-size: 13px;
}
.bootstrap-table {
    font-size: 14px;
}
.mf-1 .bootstrap-table .label.label-outline {
    padding-top: 0;
    padding-bottom: 0;
}
.bootstrap-table .pagination {
    font-family: PingFangSC, Roboto, "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei", sans-serif;
}
.navbar .navbar-header {
    float: left;
}
.navbar .navbar-brand {
    padding-left: 0;
    padding-right: 0;
}
body.has-table {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 60px;
}

@media (min-width: 68px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
  .navbar-toggle {
    display: none;
  }
    .navbar-nav>li>a {
        padding-top:15px;
        padding-bottom:15px
    }
  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    max-height: 200px;
  }
  .container > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-header,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (min-width: 500px) {
    .navbar .navbar-brand {
        padding-left: 10px;
    }
    body.has-table {
        padding-top: 70px;
    }
}